Subject: RE: Int'l Coal & Broker Client
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 13:05:19 -0700 (PDT)

I am talking to GFI for North America.  GFI originally called us concerning Europe but backed down and didnt want to pay. I will ask again if they want Europe. 

Natsource Europe is in contract discussions with us for Europe and UK Gas and Power.  They asked us to throw in coal and the coal group said no.  I have tried to get them to change their position as this will add liquidity.  Ask them why they do not want Natsource. They pay nothing for executions by Natsource. 

TFS has not been contacted concerning Europe.  Feel free to contact them and try to get a deal.  Call me to discuss. 

 -----Original Message-----
From: 	Goddard, Paul  
Sent:	Tuesday, June 05, 2001 1:23 PM
To:	Shults, Bob
Cc:	Zipper, Andy
Subject:	Int'l Coal & Broker Client

According to the International Coal desk, the three brokers that have expressed interest are:

-	TFS
-	GFI
-	NatSource

Apparently the desk is not as enthusiastic about NatSource from their perspective, though they would be happy to see the other two getting access.

Let me know if I can further assist.

Thanks,
Paul